/*
Theme Name: Fotofolio Child
Theme URI: http://pupungbp.erastica.com/
Description: Wordpress Theme for Photography lovers, Graphic Designers, of even a Drawer. By: Pupung Budi Purnama.
Version: 1.0
Author: Pupung Budi Purnama with mods by Peter Mac Giollafhearga
Template: fotofolio
Tags: White, Gray, 2 Column

/*
/* GLOBAL CSS */
* {
	margin: 0;
	padding: 0;
}
body {
	text-align: center;
	background: #fff;
	color: #505050;
}
h1, h2, h3, h4 {
	font-size: 1.6em;
}
.ffix {
	clear: both;
}
a {
	color: #505050;
	text-decoration: none;
}
img {
	border: none;
}

/* TYPOGRAPHY */
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 62.5%;
	padding: 30px 0;
}
#header h1 {
	font-size: 1.4em;
	font-weight: normal;
	font-style: italic;
	line-height: 4.4em;
}
.legend h2, .legend h3, #data h2, .news h2 {
	font: bold 1.2em Helvetica, Arial, sans-serif;
	letter-spacing: 0.3em;
	text-transform: uppercase;
}
.legend h3 {
	font-size: 2.4em;
	letter-spacing: 0;
}
.notes a {
	border-bottom: 1px dotted #333;
}
.author {
	font-size: 1.2em;
}
.author strong {
	font-family: Helvetica, Arial, sans-serif;
}
.notes {
	font-size: 1.3em;
	line-height: 1.6em;
}
.page .notes {
	width: 500px;
}
.notes p {
}
 
#data h2 {
	color: #000000;
	padding-left: 8px;
}
#data ul li, #data .resume p {
	font-size: 1.3em;
	color: #fff;
	line-height: 1.6em;
}
#footer {
	font-size: 0.9em;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

/* LAYOUT */
#container {
	width: 820px;
	margin: 0 auto;
	text-align: left;
}
#header {
	
}
#header h1 {
	
}
#header h1 a {
	display: block;
	background: url(images/the_loft_logo.png) no-repeat top left;
	width: 200px;
	height: 75px;
	float: left;
	text-indent: -7777px;
	margin-right:10px;
}
.featured {
	padding-top: 15px;
	width: 820px;
	padding-bottom: 50px;
	min-height: 300px;
}
.featured img {
	padding: 5px;
	background: #ebebeb;
}
.photo {
	float: left;
}
.shadow-left {
	/* background: url(images/shadow-left.png) no-repeat left bottom; wigpip 30/05/14 */
}
.shadow-right {
	/* background: url(images/shadow-right.png) no-repeat right bottom; wigpip 30/05/14 */
	padding: 15px;
}
ul#photos {
	list-style: none;
	/* original was 490. if this changes also change img width in index.php wigpip 30/05/14 */
	width: 550px;
	height: 320px;
}
.legend {
	float: left;
	text-align: left;
	/* original was 280 wigpip 30/05/14 */
	width: 240px;
	padding-top: 15px;
}
.legend h2 {
	padding-bottom: 20px;
}
.legend h3 {
	
}
.notes p {
	padding-top: 20px;
}
.news h2 {
	padding-top: 20px;
}
/*change here for the footer banner colour */
#data {
	background:#ad1236; 
	text-align: center;
}
#data .container {
	text-align: left;
	margin: 0 auto;
	width: 820px;
	background: url(images/stripe.png) repeat-y 410px 0;
}
#data .container .top {
	background: url(images/arrow-top.png) no-repeat 402px 0;
	height: 9px;
	clear: both;
}
#data .container .bottom {
	background: url(images/arrow-bottom.png) no-repeat 402px 0;
	height: 9px;
	clear: both;
}
#data .about {
	padding: 25px 0;
	width: 150px;
}
#data .about, #data .category {
	float: left;
	padding-left: 5px;
}
#data .about li {
	clear: both;
}
#data .category {
	padding: 25px 0;
	width: 250px;
}
#data .category li {
	width: 100px;
}
#data ul {
	list-style: none;
	padding-top: 10px;
}
#data ul li {
	float: left;
}
#data ul li a {
	padding-left: 8px;
}
#data ul li a:hover, .current-cat, .active {
	background: url(images/current.png) no-repeat left center;
}
#data .resume {
	width: 380px;
	float: right;
	padding-top: 25px;
	padding-bottom: 25px;
}
#data .resume img {
	padding: 3px;
	float: left;
	background: #7b6851;
	margin-top: 5px;
	margin-left: 8px;
}
#data .resume h2 {
	padding-bottom: 10px;
}
#data .resume p {
	float: right;
	width: 310px;
}
#data a {
	color: #fff;
}
#data .resume a {
	border-bottom: 1px dotted #efefef;
}
#footer {
	padding: 15px;
}
div.category-list {
	width: 400px;
	float: left;
	padding-top: 15px;
	padding-left: 30px;
}
div.category-list .pic, div.news .pic {
	width: 80px;
	height: 80px;
	background: #000;
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
}
.pic a img {
	border: none;
}
.pic a:hover img {
	background: #666;
}
div.news .pic {
	width: 50px;
	height: 50px;
}

/*paging*/
.navigation {
	clear: both;
	font: bold 1em Arial, Helvetica, Verdana, Sans-Serif;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	padding-right: 44px;
}
.navigation a {
	color: #352511;
}
.alignleft {
	text-align: left;
}
.alignright {
	text-align: right;
}
.navigation .alignleft {
	width: 40%;
	float: left;
}
.navigation .alignright {
	width: 40%;
	float: right;
}
.single .navigation {
	width: 500px;
	padding: 0 10px;
}

/* CSS: (StyleSheet) */

#imgPreviewWithStyles {
    background: #666;
    padding: 5px;
    z-index: 999;
    border: none;
}

/* Text below image */
#imgPreviewWithStyles span {
    color: white;
    text-align: center;
    display: block;
    padding: 10px 0 3px 0;
}

.blog-description {
   color:#352511;
   font-size:12px;
   padding-top:10px;
}

.h2-inline {
  font-size: 1.6em;
  padding-top: 20px;
  color: #352511;
  padding-left: 0px;
  font: bold 1.2em Helvetica, Arial, sans-serif;
  letter-spacing: 0.3em;
  text-transform: uppercase;
}


.quote {
color:black;
padding-top:30px;
font-size:1.6em;
clear:both;
}



#header h1 {
	clear: both;
}

#navigation  {
  z-index: 20;
  position:  relative;
  padding-top:  20px;
}
#navigation .menu ul {
  padding: 0;
  margin: 0;
  z-index: 20;
  position:  relative;
}
#navigation .menu span {display:  none;}
#navigation .menu ul li {
  display: inline-block;
  float: left;
  list-style: none;
  padding: 0 20px 0 20px;
  margin: 0;
  border-left:  1px solid #000;
}
#navigation .menu ul li:nth-of-type(1) {
  padding: 0 20px 0 0px;
  border-left:  0px solid #000;
}
#navigation .menuIcon {
  display: none;
  background: #000;
  width: 100%;
  text-align: center;
}
#navigation .menuIcon:hover {
  background: #FFFFFF;
}
#navigation .menuIcon a {
  width: 95%;
  display: inline-block;
  color: #000;
  padding: 10px;
  font-size:  1.2em;
  background:  url(../images/menu.png) right center no-repeat;
  font-size: 27px;
  text-align:  right;
}
#navigation .menuIcon a img {
  vertical-align: middle;
}

@media only screen and (max-width: 769px) {
  #navigation  {
	padding-top: 0px;
}
#navigation .menu {
    max-height: 0;
    overflow: hidden;
    float: none;
    text-align: center;
    width: 100%;
    -webkit-transition: max-height 0.5s;
    -moz-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
  #navigation .menu.menuOpen {
    max-height: 1000px;
    -webkit-transition: max-height 0.5s;
    -moz-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
  #navigation .menu ul li {
    display: block;
    width: 100%;
    background: #231F20;
    border-top: 1px solid #4d4d4d;
  
    margin-left: 0%;
    padding:  0px;
}
#navigation .menu span {display: none;}
  #navigation .menu ul li:hover {
    background: #999;
  }
  #navigation .menu ul li a {
    color: #fff;
    /* text-shadow: #848484 0px 1px 2px; */
    padding: 14px 0;
    width: 100%;
  
    display:  block;
    font-size: 26px;
}
  #navigation .menuIcon {
    display: inline-block;
  
    width: 100%;
    margin-left: 0%;
    background:  #fff;
    color:  #000;
    border-bottom: 1px solid #000 !important;
    /* margin-bottom:  5px; */
}

#container {
	width: 100% !important;
	max-width: 820px;
}

#toplinenav * {/* display: none; */}
#toplinenav li a{display: inline-block;}

#header a {width: 100% !important;text-align:  center;/* text-indent: 0px !important; */background-position: center top !important;}
.blog-description {
	/* display: block; */
	/* float: left; */
	text-align: center;
}
.featured {
  padding-top: 15px;
  width: 100%;
  max-width: 820px;
  padding-bottom: 50px;
  min-height: 300px;
}
.photo.shadow-left {
	float: none;
	max-width:100%;
	height: auto;
	width:  100%;
}
.photo.shadow-left #photos {
    text-align: center;

    width:  100%;
    clear:  both;
    /* height: auto !important; */
}
.photo.shadow-left #photos li{
    text-align: center;

    margin:  0 auto;
    background: red;
    /* display:  block; */
    width:  100%;
}
.photo.shadow-left #photos li a{
    text-align: center;

    background: blue;
    width:  100%;
    display: block;
}
.photo.shadow-left #photos li a img{
    width:  100%;
    /* max-width: 540px; */
    margin: 0 auto;

    max-height:  285px;
}
.featured .legend {
	margin: 0px 6% 0px 4px;
	width: 90%;
}
.featured h3, .featured .notes, .featured .news {
	margin: 0px 10px;
}



#data .container {
  text-align: left;
  margin: 0 auto;
  width: 100% !important;
}

#data ul li a {
    font-size: 25px;
    line-height: 1.2em;
}
#data h2 {
font-size: 18px
}
#data .resume p {
  float: none;
  width: 310px;
  padding-left: 30px
}
#data .resume a {
    font-size: 25px;
  line-height: 1.2em;
}
#data .container,
#data .container .top,
#data .container .bottom {
	background-position: -200px 0 !important;
}
.featured {
	width: 100% !important;
}
.page .notes {
  width: 100% !important;
}
#RCDCalendar0 {
	max-width: 100%;
}
#wpgmza_map {max-width: 100% !important;}
#fk_property_reviews_normal_iframe {max-width: 100% !important;}
.single .navigation {
  max-width: 90%;
  padding: 0 10px;
}
.notes .wp-caption {
	max-width: 100%;
}
.featured img {
	max-width: 100%;
  height: auto;
}


}

